require( "scripts/style.lua" );

MakeDialog
{
  FadeWindow
  {
    name = "okwin1",
    x = 0, y = 0,
		w = ScreenWight, h = ScreenHeight,
		
  Bitmap
  {
    image="menu/dialog",
    x=kCenter,
    y=kCenter,
		   
		label="ok",
		
		SetStyle( ProfilesButtonStyle ),
		
        Button
        {
            flags = 5,
			label = "ok",
            name = "ok",
            x = kCenter,
            y = 400,
            cancel=true,
            default=true,
            command =
				function() 
					CloseFade("okwin1","CloseWindow()");
				end;
        },

        Text
		{
			font = DialogTitleFont,
			name = "oktitle",
			x=kCenter2, y=8,
			w=kMax,h=40,
			flags = kVAlignCenter + kHAlignLeft,
			label= gDialogTable.title,
		};

		Text
		{
			font = DialogBodyFont,
			name = "okbody",
			x=kCenter,y=46,
			w=480,h=kMax-70,
			flags = kVAlignCenter + kHAlignCenter,
			label= gDialogTable.body,
		};
   },
   },
}
